[{
  "name": "国内",
  "children": [{
    "name": "华北",
    "value": "华北"
  }, {
    "name": "东北",
    "value": "东北"
  }, {
    "name": "华东",
    "value": "华东"
  }, {
    "name": "中南",
    "value": "中南"
  }, {
    "name": "西南",
    "value": "西南"
  }, {
    "name": "西北",
    "value": "西北"
  }],
  "value": "国内"
}, {
  "name": "海外",
  "children": [{
    "name": "美国",
    "value": "美国"
  }, {
    "name": "阿根廷",
    "value": "阿根廷"
  }, {
    "name": "安道尔",
    "value": "安道尔"
  }, {
    "name": "阿联酋",
    "value": "阿联酋"
  }, {
    "name": "阿富汗",
    "value": "阿富汗"
  }, {
    "name": "安提瓜和巴布达",
    "value": "安提瓜和巴布达"
  }, {
    "name": "安圭拉",
    "value": "安圭拉"
  }, {
    "name": "阿尔巴尼亚",
    "value": "阿尔巴尼亚"
  }, {
    "name": "亚美尼亚",
    "value": "亚美尼亚"
  }, {
    "name": "安哥拉",
    "value": "安哥拉"
  }, {
    "name": "南极洲",
    "value": "南极洲"
  }, {
    "name": "美属萨摩亚",
    "value": "美属萨摩亚"
  }, {
    "name": "奥地利",
    "value": "奥地利"
  }, {
    "name": "澳大利亚",
    "value": "澳大利亚"
  }, {
    "name": "阿鲁巴",
    "value": "阿鲁巴"
  }, {
    "name": "奥兰群岛",
    "value": "奥兰群岛"
  }, {
    "name": "阿塞拜疆",
    "value": "阿塞拜疆"
  }, {
    "name": "波黑",
    "value": "波黑"
  }, {
    "name": "巴巴多斯",
    "value": "巴巴多斯"
  }, {
    "name": "孟加拉",
    "value": "孟加拉"
  }, {
    "name": "比利时",
    "value": "比利时"
  }, {
    "name": "布基纳法索",
    "value": "布基纳法索"
  }, {
    "name": "保加利亚",
    "value": "保加利亚"
  }, {
    "name": "巴林",
    "value": "巴林"
  }, {
    "name": "布隆迪",
    "value": "布隆迪"
  }, {
    "name": "贝宁",
    "value": "贝宁"
  }, {
    "name": "圣巴泰勒米岛",
    "value": "圣巴泰勒米岛"
  }, {
    "name": "百慕大",
    "value": "百慕大"
  }, {
    "name": "文莱",
    "value": "文莱"
  }, {
    "name": "玻利维亚",
    "value": "玻利维亚"
  }, {
    "name": "荷兰加勒比区",
    "value": "荷兰加勒比区"
  }, {
    "name": "巴西",
    "value": "巴西"
  }, {
    "name": "巴哈马",
    "value": "巴哈马"
  }, {
    "name": "不丹",
    "value": "不丹"
  }, {
    "name": "布韦岛",
    "value": "布韦岛"
  }, {
    "name": "博茨瓦纳",
    "value": "博茨瓦纳"
  }, {
    "name": "白俄罗斯",
    "value": "白俄罗斯"
  }, {
    "name": "伯利兹",
    "value": "伯利兹"
  }, {
    "name": "加拿大",
    "value": "加拿大"
  }, {
    "name": "科科斯群岛",
    "value": "科科斯群岛"
  }, {
    "name": "刚果（金）",
    "value": "刚果（金）"
  }, {
    "name": "中非",
    "value": "中非"
  }, {
    "name": "刚果（布）",
    "value": "刚果（布）"
  }, {
    "name": "瑞士",
    "value": "瑞士"
  }, {
    "name": "科特迪瓦",
    "value": "科特迪瓦"
  }, {
    "name": "库克群岛",
    "value": "库克群岛"
  }, {
    "name": "智利",
    "value": "智利"
  }, {
    "name": "喀麦隆",
    "value": "喀麦隆"
  }, {
    "name": "哥伦比亚",
    "value": "哥伦比亚"
  }, {
    "name": "哥斯达黎加",
    "value": "哥斯达黎加"
  }, {
    "name": "古巴",
    "value": "古巴"
  }, {
    "name": "佛得角",
    "value": "佛得角"
  }, {
    "name": "库拉索",
    "value": "库拉索"
  }, {
    "name": "圣诞岛",
    "value": "圣诞岛"
  }, {
    "name": "塞浦路斯",
    "value": "塞浦路斯"
  }, {
    "name": "捷克",
    "value": "捷克"
  }, {
    "name": "德国",
    "value": "德国"
  }, {
    "name": "吉布提",
    "value": "吉布提"
  }, {
    "name": "丹麦",
    "value": "丹麦"
  }, {
    "name": "多米尼克",
    "value": "多米尼克"
  }, {
    "name": "多米尼加",
    "value": "多米尼加"
  }, {
    "name": "阿尔及利亚",
    "value": "阿尔及利亚"
  }, {
    "name": "厄瓜多尔",
    "value": "厄瓜多尔"
  }, {
    "name": "爱沙尼亚",
    "value": "爱沙尼亚"
  }, {
    "name": "埃及",
    "value": "埃及"
  }, {
    "name": "西撒哈拉",
    "value": "西撒哈拉"
  }, {
    "name": "厄立特里亚",
    "value": "厄立特里亚"
  }, {
    "name": "西班牙",
    "value": "西班牙"
  }, {
    "name": "埃塞俄比亚",
    "value": "埃塞俄比亚"
  }, {
    "name": "芬兰",
    "value": "芬兰"
  }, {
    "name": "斐济群岛",
    "value": "斐济群岛"
  }, {
    "name": "马尔维纳斯群岛",
    "value": "马尔维纳斯群岛"
  }, {
    "name": "密克罗尼西亚联邦",
    "value": "密克罗尼西亚联邦"
  }, {
    "name": "法罗群岛",
    "value": "法罗群岛"
  }, {
    "name": "法国",
    "value": "法国"
  }, {
    "name": "加蓬",
    "value": "加蓬"
  }, {
    "name": "英国",
    "value": "英国"
  }, {
    "name": "格林纳达",
    "value": "格林纳达"
  }, {
    "name": "格鲁吉亚",
    "value": "格鲁吉亚"
  }, {
    "name": "法属圭亚那",
    "value": "法属圭亚那"
  }, {
    "name": "根西岛",
    "value": "根西岛"
  }, {
    "name": "加纳",
    "value": "加纳"
  }, {
    "name": "直布罗陀",
    "value": "直布罗陀"
  }, {
    "name": "格陵兰",
    "value": "格陵兰"
  }, {
    "name": "冈比亚",
    "value": "冈比亚"
  }, {
    "name": "几内亚",
    "value": "几内亚"
  }, {
    "name": "瓜德罗普",
    "value": "瓜德罗普"
  }, {
    "name": "赤道几内亚",
    "value": "赤道几内亚"
  }, {
    "name": "希腊",
    "value": "希腊"
  }, {
    "name": "南乔治亚岛和南桑威奇群岛",
    "value": "南乔治亚岛和南桑威奇群岛"
  }, {
    "name": "危地马拉",
    "value": "危地马拉"
  }, {
    "name": "关岛",
    "value": "关岛"
  }, {
    "name": "几内亚比绍",
    "value": "几内亚比绍"
  }, {
    "name": "圭亚那",
    "value": "圭亚那"
  }, {
    "name": "赫德岛和麦克唐纳群岛",
    "value": "赫德岛和麦克唐纳群岛"
  }, {
    "name": "洪都拉斯",
    "value": "洪都拉斯"
  }, {
    "name": "克罗地亚",
    "value": "克罗地亚"
  }, {
    "name": "海地",
    "value": "海地"
  }, {
    "name": "匈牙利",
    "value": "匈牙利"
  }, {
    "name": "印尼",
    "value": "印尼"
  }, {
    "name": "爱尔兰",
    "value": "爱尔兰"
  }, {
    "name": "以色列",
    "value": "以色列"
  }, {
    "name": "马恩岛",
    "value": "马恩岛"
  }, {
    "name": "印度",
    "value": "印度"
  }, {
    "name": "英属印度洋领地",
    "value": "英属印度洋领地"
  }, {
    "name": "伊拉克",
    "value": "伊拉克"
  }, {
    "name": "伊朗",
    "value": "伊朗"
  }, {
    "name": "冰岛",
    "value": "冰岛"
  }, {
    "name": "意大利",
    "value": "意大利"
  }, {
    "name": "泽西岛",
    "value": "泽西岛"
  }, {
    "name": "牙买加",
    "value": "牙买加"
  }, {
    "name": "约旦",
    "value": "约旦"
  }, {
    "name": "日本",
    "value": "日本"
  }, {
    "name": "肯尼亚",
    "value": "肯尼亚"
  }, {
    "name": "吉尔吉斯斯坦",
    "value": "吉尔吉斯斯坦"
  }, {
    "name": "柬埔寨",
    "value": "柬埔寨"
  }, {
    "name": "基里巴斯",
    "value": "基里巴斯"
  }, {
    "name": "科摩罗",
    "value": "科摩罗"
  }, {
    "name": "圣基茨和尼维斯",
    "value": "圣基茨和尼维斯"
  }, {
    "name": "朝鲜",
    "value": "朝鲜"
  }, {
    "name": "韩国",
    "value": "韩国"
  }, {
    "name": "科威特",
    "value": "科威特"
  }, {
    "name": "开曼群岛",
    "value": "开曼群岛"
  }, {
    "name": "哈萨克斯坦",
    "value": "哈萨克斯坦"
  }, {
    "name": "老挝",
    "value": "老挝"
  }, {
    "name": "黎巴嫩",
    "value": "黎巴嫩"
  }, {
    "name": "圣卢西亚",
    "value": "圣卢西亚"
  }, {
    "name": "列支敦士登",
    "value": "列支敦士登"
  }, {
    "name": "斯里兰卡",
    "value": "斯里兰卡"
  }, {
    "name": "利比里亚",
    "value": "利比里亚"
  }, {
    "name": "莱索托",
    "value": "莱索托"
  }, {
    "name": "立陶宛",
    "value": "立陶宛"
  }, {
    "name": "卢森堡",
    "value": "卢森堡"
  }, {
    "name": "拉脱维亚",
    "value": "拉脱维亚"
  }, {
    "name": "利比亚",
    "value": "利比亚"
  }, {
    "name": "摩洛哥",
    "value": "摩洛哥"
  }, {
    "name": "摩纳哥",
    "value": "摩纳哥"
  }, {
    "name": "摩尔多瓦",
    "value": "摩尔多瓦"
  }, {
    "name": "黑山",
    "value": "黑山"
  }, {
    "name": "法属圣马丁",
    "value": "法属圣马丁"
  }, {
    "name": "马达加斯加",
    "value": "马达加斯加"
  }, {
    "name": "马绍尔群岛",
    "value": "马绍尔群岛"
  }, {
    "name": "马其顿",
    "value": "马其顿"
  }, {
    "name": "马里",
    "value": "马里"
  }, {
    "name": "缅甸",
    "value": "缅甸"
  }, {
    "name": "蒙古国",
    "value": "蒙古国"
  }, {
    "name": "北马里亚纳群岛",
    "value": "北马里亚纳群岛"
  }, {
    "name": "马提尼克",
    "value": "马提尼克"
  }, {
    "name": "毛里塔尼亚",
    "value": "毛里塔尼亚"
  }, {
    "name": "蒙塞拉特岛",
    "value": "蒙塞拉特岛"
  }, {
    "name": "马耳他",
    "value": "马耳他"
  }, {
    "name": "毛里求斯",
    "value": "毛里求斯"
  }, {
    "name": "马尔代夫",
    "value": "马尔代夫"
  }, {
    "name": "马拉维",
    "value": "马拉维"
  }, {
    "name": "墨西哥",
    "value": "墨西哥"
  }, {
    "name": "马来西亚",
    "value": "马来西亚"
  }, {
    "name": "莫桑比克",
    "value": "莫桑比克"
  }, {
    "name": "纳米比亚",
    "value": "纳米比亚"
  }, {
    "name": "新喀里多尼亚",
    "value": "新喀里多尼亚"
  }, {
    "name": "尼日尔",
    "value": "尼日尔"
  }, {
    "name": "诺福克岛",
    "value": "诺福克岛"
  }, {
    "name": "尼日利亚",
    "value": "尼日利亚"
  }, {
    "name": "尼加拉瓜",
    "value": "尼加拉瓜"
  }, {
    "name": "荷兰",
    "value": "荷兰"
  }, {
    "name": "挪威",
    "value": "挪威"
  }, {
    "name": "尼泊尔",
    "value": "尼泊尔"
  }, {
    "name": "瑙鲁",
    "value": "瑙鲁"
  }, {
    "name": "纽埃",
    "value": "纽埃"
  }, {
    "name": "新西兰",
    "value": "新西兰"
  }, {
    "name": "阿曼",
    "value": "阿曼"
  }, {
    "name": "巴拿马",
    "value": "巴拿马"
  }, {
    "name": "秘鲁",
    "value": "秘鲁"
  }, {
    "name": "法属波利尼西亚",
    "value": "法属波利尼西亚"
  }, {
    "name": "巴布亚新几内亚",
    "value": "巴布亚新几内亚"
  }, {
    "name": "菲律宾",
    "value": "菲律宾"
  }, {
    "name": "巴基斯坦",
    "value": "巴基斯坦"
  }, {
    "name": "波兰",
    "value": "波兰"
  }, {
    "name": "圣皮埃尔和密克隆",
    "value": "圣皮埃尔和密克隆"
  }, {
    "name": "皮特凯恩群岛",
    "value": "皮特凯恩群岛"
  }, {
    "name": "波多黎各",
    "value": "波多黎各"
  }, {
    "name": "巴勒斯坦",
    "value": "巴勒斯坦"
  }, {
    "name": "葡萄牙",
    "value": "葡萄牙"
  }, {
    "name": "帕劳",
    "value": "帕劳"
  }, {
    "name": "巴拉圭",
    "value": "巴拉圭"
  }, {
    "name": "卡塔尔",
    "value": "卡塔尔"
  }, {
    "name": "留尼汪",
    "value": "留尼汪"
  }, {
    "name": "罗马尼亚",
    "value": "罗马尼亚"
  }, {
    "name": "塞尔维亚",
    "value": "塞尔维亚"
  }, {
    "name": "俄罗斯",
    "value": "俄罗斯"
  }, {
    "name": "卢旺达",
    "value": "卢旺达"
  }, {
    "name": "沙特阿拉伯",
    "value": "沙特阿拉伯"
  }, {
    "name": "所罗门群岛",
    "value": "所罗门群岛"
  }, {
    "name": "塞舌尔",
    "value": "塞舌尔"
  }, {
    "name": "苏丹",
    "value": "苏丹"
  }, {
    "name": "瑞典",
    "value": "瑞典"
  }, {
    "name": "新加坡",
    "value": "新加坡"
  }, {
    "name": "圣赫勒拿",
    "value": "圣赫勒拿"
  }, {
    "name": "斯洛文尼亚",
    "value": "斯洛文尼亚"
  }, {
    "name": "斯瓦尔巴群岛和扬马延岛",
    "value": "斯瓦尔巴群岛和扬马延岛"
  }, {
    "name": "斯洛伐克",
    "value": "斯洛伐克"
  }, {
    "name": "塞拉利昂",
    "value": "塞拉利昂"
  }, {
    "name": "圣马力诺",
    "value": "圣马力诺"
  }, {
    "name": "塞内加尔",
    "value": "塞内加尔"
  }, {
    "name": "索马里",
    "value": "索马里"
  }, {
    "name": "苏里南",
    "value": "苏里南"
  }, {
    "name": "南苏丹",
    "value": "南苏丹"
  }, {
    "name": "圣多美和普林西比",
    "value": "圣多美和普林西比"
  }, {
    "name": "萨尔瓦多",
    "value": "萨尔瓦多"
  }, {
    "name": "荷属圣马丁",
    "value": "荷属圣马丁"
  }, {
    "name": "叙利亚",
    "value": "叙利亚"
  }, {
    "name": "斯威士兰",
    "value": "斯威士兰"
  }, {
    "name": "特克斯和凯科斯群岛",
    "value": "特克斯和凯科斯群岛"
  }, {
    "name": "乍得",
    "value": "乍得"
  }, {
    "name": "法属南部领地",
    "value": "法属南部领地"
  }, {
    "name": "多哥",
    "value": "多哥"
  }, {
    "name": "泰国",
    "value": "泰国"
  }, {
    "name": "塔吉克斯坦",
    "value": "塔吉克斯坦"
  }, {
    "name": "托克劳",
    "value": "托克劳"
  }, {
    "name": "东帝汶",
    "value": "东帝汶"
  }, {
    "name": "土库曼斯坦",
    "value": "土库曼斯坦"
  }, {
    "name": "突尼斯",
    "value": "突尼斯"
  }, {
    "name": "汤加",
    "value": "汤加"
  }, {
    "name": "土耳其",
    "value": "土耳其"
  }, {
    "name": "特立尼达和多巴哥",
    "value": "特立尼达和多巴哥"
  }, {
    "name": "图瓦卢",
    "value": "图瓦卢"
  }, {
    "name": "坦桑尼亚",
    "value": "坦桑尼亚"
  }, {
    "name": "乌克兰",
    "value": "乌克兰"
  }, {
    "name": "乌干达",
    "value": "乌干达"
  }, {
    "name": "美国本土外小岛屿",
    "value": "美国本土外小岛屿"
  }, {
    "name": "乌拉圭",
    "value": "乌拉圭"
  }, {
    "name": "乌兹别克斯坦",
    "value": "乌兹别克斯坦"
  }, {
    "name": "梵蒂冈",
    "value": "梵蒂冈"
  }, {
    "name": "圣文森特和格林纳丁斯",
    "value": "圣文森特和格林纳丁斯"
  }, {
    "name": "委内瑞拉",
    "value": "委内瑞拉"
  }, {
    "name": "英属维尔京群岛",
    "value": "英属维尔京群岛"
  }, {
    "name": "美属维尔京群岛",
    "value": "美属维尔京群岛"
  }, {
    "name": "越南",
    "value": "越南"
  }, {
    "name": "瓦努阿图",
    "value": "瓦努阿图"
  }, {
    "name": "瓦利斯和富图纳",
    "value": "瓦利斯和富图纳"
  }, {
    "name": "萨摩亚",
    "value": "萨摩亚"
  }, {
    "name": "也门",
    "value": "也门"
  }, {
    "name": "马约特",
    "value": "马约特"
  }, {
    "name": "南非",
    "value": "南非"
  }, {
    "name": "赞比亚",
    "value": "赞比亚"
  }, {
    "name": "津巴布韦",
    "value": "津巴布韦"
  }],
  "value": "海外"
}]